Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 204884 - Review Request: bitlbee - An IRC to other chat networks gateway
Summary: Review Request: bitlbee - An IRC to other chat networks gateway
Keywords:
Status: CLOSED DUPLICATE of bug 196591
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Depends On:
Blocks: FE-DEADREVIEW
TreeView+ depends on / blocked
 
Reported: 2006-09-01 01:42 UTC by Paul Wouters
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-09-10 01:47:39 UTC


Attachments (Terms of Use)

Description Paul Wouters 2006-09-01 01:42:15 UTC
Spec URL: ftp://ftp.xelerance.com/bitlbee/bitlbee.spec
SRPM URL: ftp://ftp.xelerance.com/bitlbee/bitlbee-1.0.3-1.src.rpm
Description: An IRC to other chat networks gateway. This program can be used
as an IRC server which forwards everything you say to people on
other chat networks like MSN/ICQ/Jabber.

Comment 1 Jason Tibbitts 2006-09-01 02:44:04 UTC
This would seem to be a duplicate of 196591.

https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=196591

Comment 2 Paul Wouters 2006-09-01 12:22:49 UTC
oops. indeed.

I will verify with the other submission and ensure that one moves forward. Once
that package is approved, I'll close this bug.

Comment 3 Jason Tibbitts 2006-09-10 01:47:39 UTC
Sorry, guys, but there's no point in having two review tickets open for the same
package.

*** This bug has been marked as a duplicate of 196591 ***


Note You need to log in before you can comment on or make changes to this bug.